This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1305196 - task-2.5.1 is available
task-2.5.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: task (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Federico Hernandez
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-05 19:19 EST by Upstream Release Monitoring
Modified: 2016-02-24 22:13 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-24 22:13:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.5.1.beta1 (#1305196) (1.01 KB, patch)
2016-02-05 19:19 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-02-05 19:19:21 EST
Latest upstream release: 2.5.1.beta1
Current version/release in rawhide: 2.5.0-1.fc24
URL: http://taskwarrior.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-05 19:19:40 EST
Created attachment 1121539 [details]
[patch] Update to 2.5.1.beta1 (#1305196)
Comment 2 Upstream Release Monitoring 2016-02-05 19:30:44 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12894658
Comment 3 Upstream Release Monitoring 2016-02-24 19:20:30 EST
Latest upstream release: 2.5.1
Current version/release in rawhide: 2.5.1-0.1.beta1.fc24
URL: http://taskwarrior.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2016-02-24 19:20:45 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: task-2.5.1.beta1.tar.gz
old sha256: 1f010baa12aa8b5a06880d706ac9d2f342f9e9ef69a2f73542fb2059e91fe969

new source: ./task-2.5.1.beta1.tar.gz
new sha256: 1f010baa12aa8b5a06880d706ac9d2f342f9e9ef69a2f73542fb2059e91fe969
Comment 5 Upstream Release Monitoring 2016-02-24 22:10:45 EST
ralph's task-2.5.1-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=738708

Note You need to log in before you can comment on or make changes to this bug.